Decal  DIP24-400 PADS-PCB 1 {0 -400 1100 0} {}
canvas text {450 600} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-50 350 1150 350 1150 50 -50 50 -50 175 0 175 0 225 -50 225 -50 350} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {-30 -30 30 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {90 -10 110 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {70 -30 130 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {100 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {190 -10 210 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas oval {170 -30 230 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {200 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {290 -10 310 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas oval {270 -30 330 30} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {300 0} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {390 -10 410 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas oval {370 -30 430 30} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {400 0} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {490 -10 510 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) Heir(PAD6) Filled} {}
canvas oval {470 -30 530 30} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {500 0} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {590 -10 610 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas oval {570 -30 630 30} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {600 0} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {690 -10 710 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas oval {670 -30 730 30} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {700 0} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {790 -10 810 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) Heir(PAD9) Filled} {}
canvas oval {770 -30 830 30} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {800 0} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {890 -10 910 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) Heir(PAD10) Filled} {}
canvas oval {870 -30 930 30} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {900 0} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {990 -10 1010 10} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) Heir(PAD11) Filled} {}
canvas oval {970 -30 1030 30} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {1000 0} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {1090 -10 1110 10} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) Heir(PAD12) Filled} {}
canvas oval {1070 -30 1130 30} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {1100 0} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {1090 390 1110 410} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) Heir(PAD13) Filled} {}
canvas oval {1070 370 1130 430} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {1100 400} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {990 390 1010 410} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) Heir(PAD14) Filled} {}
canvas oval {970 370 1030 430} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {1000 400} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {890 390 910 410} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) Heir(PAD15) Filled} {}
canvas oval {870 370 930 430} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {900 400} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {790 390 810 410} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) Heir(PAD16) Filled} {}
canvas oval {770 370 830 430} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {800 400} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {690 390 710 410} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(17) Heir(PAD17) Filled} {}
canvas oval {670 370 730 430} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {700 400} {ID(19) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {590 390 610 410} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(18) Heir(PAD18) Filled} {}
canvas oval {570 370 630 430} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {600 400} {ID(20) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {490 390 510 410} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(19) Heir(PAD19) Filled} {}
canvas oval {470 370 530 430} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {500 400} {ID(21) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {390 390 410 410} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(20) Heir(PAD20) Filled} {}
canvas oval {370 370 430 430} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {400 400} {ID(22) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {290 390 310 410} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(21) Heir(PAD21) Filled} {}
canvas oval {270 370 330 430} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled} {}
canvas text {300 400} {ID(23) Type(Pin) Layer(All) PinNum(21) Heir(PAD21)} {-text 21 -anchor sw}
canvas oval {190 390 210 410} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(22) Heir(PAD22) Filled} {}
canvas oval {170 370 230 430} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {200 400} {ID(24) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {90 390 110 410} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(23) Heir(PAD23) Filled} {}
canvas oval {70 370 130 430} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled} {}
canvas text {100 400} {ID(25) Type(Pin) Layer(All) PinNum(23) Heir(PAD23)} {-text 23 -anchor sw}
canvas oval {-10 390 10 410} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(24) Heir(PAD24) Filled} {}
canvas rectangle {-30 370 30 430} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {0 400} {ID(26) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
